
.table > tbody > tr > td {
    padding: 1px 10px 1px 10px;
}
.select2-container--bootstrap.input-sm .select2-selection--single, .input-group-sm .select2-container--bootstrap .select2-selection--single, .form-group-sm .select2-container--bootstrap .select2-selection--single {
    /* padding: 1px 10px 1px 10px; */
    /* line-height: 3; */
}
.select2-container--bootstrap .select2-selection {
    font-size: 12px !important;
}
/* .select2-container--bootstrap .select2-selection--single {
    line-height: 2 !important;
} */
.dropdown-item {
    font-size: 0.900rem;
}
body {
    color: #515365;
    /* font-size: 0.600rem;
    line-height: 1.3; */
}
table.dataTable .form-control {
    font-size: 12px !important;
    color: #515365;
}
